zoom 2.51rc3_wk51

11 years 1 month ago #66397 by gavner
HI all,

im in desperate need of either zoom 2.51rc3_wk51 or the pony gallery for community builer, i downloaded zooom com_zoom_251rc4_wk08 but i get an this error messge:

Warning: Invalid argument supplied for foreach() in /home/premiumn/public_html/components/com_zoom/lib/zoom.class.php on line 1234

Catchable fatal error: Object of class JVersion could not be converted to string in /home/premiumn/public_html/components/com_zoom/lib/zoom.class.php on line 187



what am i doing wrong ??
11 years 4 weeks ago #66520 by gavner
HEEELLOOO COULD SOMEONE PLEASE REPLY TO THIS THANKS
11 years 4 weeks ago #66532 by nant
gavner wrote:

HEEELLOOO COULD SOMEONE PLEASE REPLY TO THIS THANKS


no zoom developers here.

cannot reply about something I don't know.

I suggest you find a more active gallery component.
My vote: datso gallery.
11 years 3 weeks ago #66561 by gavner
thanks for the response, will datso gallery work well with community builder?? If so where do i find it
11 years 3 weeks ago #66569 by nant
gavner wrote:

thanks for the response, will datso gallery work well with community builder?? If so where do i find it


I believe so ... but you should test.
Google.
10 years 10 months ago #73015 by MConway1
If it makes you feel any better I got the same message. I think that this version does not play nice with the legacy mode of Joomla 1.5, although I really do not know.
Moderators: beatnantkrileon
Time to create page: 0.393 seconds
Facebook Twitter Google LinkedIn